[问题]关于失效的源的 问题 !!!

为当前最终发行版之前的所有版本提供支持
回复
头像
metro
帖子: 29
注册时间: 2007-06-10 20:57
送出感谢: 0
接收感谢: 0
联系:

[问题]关于失效的源的 问题 !!!

#1

帖子 metro » 2007-06-14 7:15

在运行apt-up时,终端提示说有好几个源已经无效,请问我该怎么办?
头像
oydl82
帖子: 1073
注册时间: 2006-09-04 21:38
来自: 中国沙大
送出感谢: 0
接收感谢: 0
联系:

Re: [问题]关于失效的源的 问题 !!!

#2

帖子 oydl82 » 2007-06-14 7:19

metro 写了:在运行apt-up时,终端提示说有好几个源已经无效,请问我该怎么办?
把那几个源删除,如果能够正常升级和安装软件的话,则不用管它。
ArchLinux,你让我不得不放弃,等着我,我还会回来!
不要总是让我玩系统!我要用它来工作!
dh2563256
帖子: 38
注册时间: 2007-06-02 14:14
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 dh2563256 » 2007-06-14 9:09

我现在用cn99的。没有问题。
头像
左转左转左转左
帖子: 554
注册时间: 2007-04-21 19:14
来自: 废都
送出感谢: 0
接收感谢: 0

#4

帖子 左转左转左转左 » 2007-06-14 9:24

无效就无效,这个无所谓的
我是菜鸟,问出小白问题还请多多包含,砖头拍得不要太重
ubuntu 7.04 64bit
Notepad:/Acer 5112/AMD TL50 64x2(1.6GHz)/ATI Radeon X1300 (128M)/512 RAM 533/80GB 5400rpm SATA/DVD+R/DVD+-RW
回复

回到 “老旧版本支持”